SOURCES=toy-window-de.tex
PDFLATEX=pdflatex
BIBTEX=bibtex
TEX2PAGE=tex2page

%.pdf: %.tex
	$(PDFLATEX) $*
	$(BIBTEX) $*
	$(PDFLATEX) $*
	$(TEX2PAGE) $<
	$(TEX2PAGE) $<

all: $(SOURCES:.tex=.pdf)

clean:
	rm -f *.aux *.bbl *.blg *.brf *.dvi *.log *.out \
	      *.pdf *.scm *.hlog *.css *.html

